// CheetahBullet.js
//

function buildUI(tag){
    tag.addParameterSeparator("CheetahBullet Particle");
    
    tag.addParameterFloat("mass",1.0,0,10000,true,true);
    tag.addParameterFloat("friction",0.5,0,10000,true,true);
    tag.addParameterFloat("restitution",0, 0, 10000, true, true);
    tag.addParameterFloat("margin",0.04,0,1000,true,true);
    
    tag.addParameterSeparator("Inertia");
    tag.addParameterFloat("inertia vec x",0,-10000,10000,true,true);
    tag.addParameterFloat("inertia vec y",0,-10000,10000,true,true);
    tag.addParameterFloat("inertia vec z",0,-10000,10000,true,true);
    
}
